
.graphicWrapper{
	padding: 20px 0px 20px 0px;
	border-bottom: solid 1px #C2B073;
}

.graphicInner{
	width: 940px;
	height: 310px;
	background-image: url(../images/home_graphic.jpg);
	background-repeat: no-repeat;
}

.graphicInner h1{
	display: block;
	float: right;
	clear: both;
	text-align: right;
	font-size: 74px;
	color: #fff;
	width: 315px;
}

.graphicInner h1 canvas{
	display: block;
	float: left;
	clear: none;
	margin-top: 20px;
}

.graphicInner h1.a{
	margin: 0px 25px 0px 0px;
	height: 84px;
}

.graphicInner h1.b{
	margin: -20px 25px 0px 0px;
	height: 84px;
}

.graphicInner span{
	display: block;
	float: right;
	clear: both;
	text-align: right;
	font-size: 12px;
	color: #fff;
	width: 270px;
	margin: 15px 25px 0px 0px;
	line-height: 17px;
}

.colWrapper3{
	width: 940px;
}

.colWrapper3 .col1Padding{
	padding: 20px 20px 0px 0px;
}

.colWrapper3 .col2Padding{
	padding: 20px 20px 0px 0px;
}

.colWrapper3 .col3Padding{
	padding: 20px 0px 0px 0px;
}

.col{
	width: 300px;
}

.col img{
	
}

.col h2{
	color: #C2B073;
	font-size: 56px;
	margin: 0px 0px 10px 0px;
}

.col h2.b{
	margin-top: -20px !important;
}

.col span{
	display: block;
	float: left;
	margin: 15px 0px 0px 0px;
	font-size: 12px;
	line-height: 17px;
}

.col1Padding span, .col2Padding span{

}

.col3Padding span{

}

.separator.big{
	margin-bottom: 70px;
}










































































